<?php
/**
 * Created by PhpStorm.
 * User: chendeben
 * Date: 2018/3/30
 * Time: 下午4:27
 */

namespace Heanup\Test;

use Heanup\App\Api\Controller\Aip;

class AipTest extends \PHPUnit_Framework_TestCase
{

    public function testBaidu()
    {

    }

    public function test()
    {
    }
}
